html, body {
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 100%;
	
	font-family: 'Raleway', sans-serif;
}

.container {
	width: 100%;
	height: 100%;
	background: url('img/background.jpg') no-repeat;
	display: block;
}

.contact-container {
	width: 100%;
	background: #e5f2da;
	padding-top: 50px;
}


.content-container {
	width:100%;
	margin: 0px auto;
	display: block;
	position: relative;
	top: calc(50% - 229px);
	position:relative;
}

.content-headshot {
	width: 250px;
	height: 250px;
	background: url('img/headshot.png');
	background-repeat: no-repeat;
	background-size: contain;
	border: 4px solid #FFF;
	border-radius: 200px;
	margin: 0px auto;
}

.content-text {
	position: relative;
	display: inline-block;
	position:relative;
	width: 100%;
	float: left;
	margin: 0px auto;
}

.content-title {
	width: 100%;
	font-size: 45px;
	text-align: center;
	font-weight: 500;
margin-top: 30px;
}

.content-tagline {
	text-align: center;
	width: 100%;
	font-size: 33px;
	font-weight: 400;
	color: rgba(0, 0, 0, 0.7);
	margin-top: 15px;
	margin-bottom: 20px;
}

.content-contactme {
	width: 150px;
margin: 0px auto;
	text-align: center;
}

.contactme-text {
float: left;
line-height: 35px;
	width: 120px;
	height: 35px; 
}

.jcc-button {
text-align: center;
float: left;
position: relative;
display: block;
line-height: 45px;
	width: 150px;
	height: 45px;
border: 1px solid;
}

.jcc-button:hover {
cursor: pointer;
}


/*Contact Form Styles*/

.contact-form {
	width: 600px;
	height: 720px;
	margin: 0px auto;
	padding: 20px;
	padding-top: 0px;
font-size: 20px;
}

.contact-form input {
	width: calc(100% - 10px);
	height: 40px;
padding-left: 10px;
	font-size: 22px;
}

.contact-form textarea {
	width: calc(100% - 10px);
	height: 200px;
	padding: 10px;
	font-size: 22px;
}

@media only screen and (max-width: 600px) {
    .contact-form {
		width: 90%;
		height: 620px;
	}
}


.contact-form-message {
	width: 600px;
	padding: 20px;
	padding-top: 0px;
	transition: opacity 0.5s linear;
	text-align: center;
	height: 200px;
	line-height:200px;
}

.invisible {
	opacity: 0;
}

.hidden {
	display: none;
}

.row {
width: 100%;
margin-bottom: 10px;
}

.swal-button {
	background-color: #71dd8a;
}
.swal-button:active {
	background-color: #34ce57 !important;
}